package cn.newfeifan.mall.module.distri.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 提现状态枚举
 */

@Getter
@AllArgsConstructor
public enum WithdrawalEnum {

    WITHDRAWAL_ING(0,"提现中"),
    WITHDRAWAL_SUCCESS(1,"提现成功"),
    WITHDRAWAL_FAIL(2,"提现失败");

    private final Integer status;

    private final String mark;
}
